linux-mips
[Top] [All Lists]

epson1356fb.c Video driver obsolete

To: linux-mips@linux-mips.org
Subject: epson1356fb.c Video driver obsolete
From: Roberto Zilli <r.zilli@ingredium.it>
Date: Tue, 18 May 2004 17:42:30 +0200
Original-recipient: rfc822;linux-mips@linux-mips.org
Sender: linux-mips-bounce@linux-mips.org
User-agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.4.1) Gecko/20031114
Hi guys,

the epson1356fb.c on 2.6.6 is broken, it don't work!

Any clues?




<Prev in Thread] Current Thread [Next in Thread>